<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Error404 extends AdminController
{
    public function index()
    {
        $this->CI =& get_instance();
        header('HTTP/1.0 404 Not Found', true, 404);
        $data['title'] = _l('Page not found');
        $this->load->view('errors/crm-404', $data);
        die();
    }
}
